RubyGems Navigation menu

pronto-eslint 0.8.0

Pronto runner for ESLint, pluggable linting utility for JavaScript and JSX

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.11.1 - January 11, 2023 (7 ko)
  2. 0.11.0 - February 01, 2021 (7 ko)
  3. 0.10.0 - February 03, 2019 (6,5 ko)
  4. 0.9.1 - April 30, 2017 (6,5 ko)
  5. 0.9.0 - April 23, 2017 (6,5 ko)
  6. 0.8.0 - February 12, 2017 (6,5 ko)
Voir toutes les versions (12)

Dépendances de Runtime (2):

eslintrb >= 2.0.0, ~> 2.0
pronto ~> 0.8.0

Dépendances de Development (3):

rake ~> 11.0
rspec ~> 3.4
rspec-its ~> 1.2

Propriétaires:

Auteurs:

  • Mindaugas Mozūras

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 230 212

Pour cette version 3 783

License:

MIT

Version de Ruby requise: >= 2.0.0

Liens: